classes:
- service.apache.server.single
- service.git.client
- service.graphite.server.single
- service.memcached.server.local
- service.postgresql.server.local
- service.python.environment
- service.rabbitmq.server.local
parameters:
  _param:
    graphite_secret_key: secret
    postgresql_graphite_password: password
    rabbitmq_graphite_password: password
  rabbitmq:
    server:
      host:
        '/monitor':
          enabled: true
          user: monitor
          password: ${_param:rabbitmq_graphite_password}
